package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenechargescheckbookDTO implements Serializable {

    private static final long serialVersionUID = 966852316415034L;

    private Integer tgenechargescheckbookPK;

    private Integer value;

    private Integer tgenecatalogdetail;

    private Integer tgenecompany;

    private Integer tgenecurrency;

    private Integer chargecurrencycode;

        public Integer getTgenechargescheckbookPK() {
    return tgenechargescheckbookPK;
    }

        public void setTgenechargescheckbookPK(Integer tgenechargescheckbookPK) {
    this.tgenechargescheckbookPK = tgenechargescheckbookPK;
    }

        public Integer getValue() {
    return value;
    }

        public void setValue(Integer value) {
    this.value = value;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

        public Integer getChargecurrencycode() {
    return chargecurrencycode;
    }

        public void setChargecurrencycode(Integer chargecurrencycode) {
    this.chargecurrencycode = chargecurrencycode;
    }

}